﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Registration notification</title>
    </head>
    <!-- ===============================================email body================================================== -->
    <body style="width: 100%;font-family: Segoe UI,Arial,Verdana;color: #586c7c;margin: 0;">
        <div style="margin: 20px auto;">
            <div style="background: none repeat scroll 0 0 #F5F5F5;border: 1px solid #DDDDDD;padding:2%;float: left;">
                <!-- ========================================email header=========================================== -->
                <div style="float: left;width:100%;border-bottom: 1px solid #DDDDDD;margin-bottom: 10px;padding-bottom: 10px;">
                    <a href="jumbula.com">
                        <img src="##RootSiteUrl##/Images/logo-email.png" alt="Jumbula.com"/>
                    </a>
                      <!-- <img style="float:right" src="##PlayerImageUrl##" alt="Player Image"/> -->
                </div>
                <div style="float: left;width: 100%;">
                    <!-- =======================================email step1========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">Sponsor Details</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <a href="##ClubUrl##"> <img style="width: 60px;" src="##ClubImageUrl##"/></a>&nbsp;
                            <a href="##ClubUrl##">##ClubName##</a>
                         
                            <br/>
                            <br/>
                            <span style="color: #00A651;font-size: 18px;"> ##BodyMailTitle## </span>
                        </div>
                    </div>
                    <!-- =======================================email step2========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">Event Details</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <em style="color: #E7830D;">##EventName##</em> <br/>
                            <span>##EventAddress##</span><br/>
                            <br/>
                            <span>Participant: </span><span>##PlayerFullName##</span> <br/>
                            <span>Made On: </span><span>##OrderPaidDate##</span> <br/>
                            <span>Confirmation: </span><span>##OrderConfirmationId##</span>
                            <br />
                            ##AdditionalParameters1##</div>
                    </div>
                    <!-- ====================================email step3======================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">Reservation Details</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <strong>##ItemsTitle##</strong> 
                            <br/>                       
                            ##Items## 
                            <br/>
                            <strong>##ChargesTitle##</strong>  
                            <br/>          
                            ##Charges##
                            <br/>
                                
                            <strong>##DiscountTitle##</strong>
                            <br/>
                            <div style="color: #00A651;">
                                ##Discounts##
                            </div>
                            <br/>
                            <hr style="color: #DDDDDD;margin-bottom: 0;"/>
                            <div style="background-color: #DDDDDD;padding: 10px 0; font-size: 18px;text-align: center;">
                                <strong>Total: </strong><span style="color: #00A651;">##PaidAmount##</span> </div>
                            <br/>
                        </div>
                    </div>
                    <!-- =======================================email step4========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">Payments Details</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <em style="color: #E7830D;">##AppliedText##</em> <br/>
                            <span>##OrderPaidDate##  ##PayPalInfo##</span></div>
                    </div>
                    <!-- =======================================email step5========================================= -->
                    <div style="float: left;width: 100%;margin-bottom: 10px;">
                        <div style="background-color: #E7830D;color: #FFFFFF;float: left;padding: 4px 2%;text-align: center;width: 28%;">Need Help?</div>
                        <div style="border-left: 2px solid #E7830D;float: left;padding: 5px 0 0 2%;text-align: left;width: 65%;">
                            <span>
                                <em>Club email:</em>
                                <a style="color: #E7830D;text-decoration: none;" href="mailto:sports@indiacc.org">##ClubEmail##</a> </span><br />
                            <span>
                                <em>Club phone :</em>
                                <span style="color: #E7830D;text-decoration: none;">##ClubPhone##</span> </span></div>
                    </div>
                </div>
                <!-- =========================================email footer========================================== -->
                <div style="float: left;width: 100%;text-align: center;border-top: 1px solid #DDDDDD;">
                    <span style="color: #586c7c;font-size: 14px;">Jumbula Inc.</span>
                </div>
            </div>
        </div>
    </body>
</html>
